This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 763015 - (GLUSTER-1283) [3.1.0qa3] gluster volume create and volume start fail on when glusterfs is installed on prefixed path
[3.1.0qa3] gluster volume create and volume start fail on when glusterfs is i...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
All Linux
low Severity high
: ---
: ---
Assigned To: Vijay Bellur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-04 11:29 EDT by Anush Shetty
Modified: 2010-08-21 08:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anush Shetty 2010-08-04 11:29:10 EDT
gluster volume create and start fail when the glusterfs is installed in a prefix path. I had to link the glusterfs-volgen and glusterfs binaries to /usr/bin to create and start volumes
Comment 1 Anand Avati 2010-08-21 05:17:35 EDT
PATCH: http://patches.gluster.com/patch/4232 in master (glusterd: prefix added to gluster commands)

Note You need to log in before you can comment on or make changes to this bug.